Pular para o conteúdo principal
GET
/
api
/
webhooks
Listar webhooks da conta
curl --request GET \
  --url https://api.public.firebanking.com.br/api/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "accountId": 93,
  "webhooks": [
    {
      "id": 1,
      "type": "cash_in",
      "url": "https://api.example.com/webhooks/pix",
      "headers": {
        "Authorization": "Bearer token123"
      },
      "isActive": true,
      "createdAt": "2025-01-09T12:00:00.000Z"
    }
  ],
  "total": 4
}

Documentation Index

Fetch the complete documentation index at: https://docs.firebanking.dev/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Enter JWT token

Resposta

Lista de webhooks da conta

accountId
number
obrigatório

ID da conta

Exemplo:

93

webhooks
object[]
obrigatório

Lista de webhooks configurados

total
number
obrigatório

Total de webhooks configurados

Exemplo:

4